body {background:#fff url(/images/siteBgd1.jpg) no-repeat center top; background-size:100% auto; margin:0; font-family:"Open Sans",Arial,Tahoma,sans-serif; font-size:14px; color:#333; text-align:left;}

* {box-sizing:border-box;}

a:link, a:active, a:visited {text-decoration:none; outline:0 none; color:#333;}

hr {background:#dedede; height:1px; border:0 none; clear:both;}

input, select, textarea, button {font-family:inherit; padding:4px; border:1px solid #ccc; -webkit-appearance:none;}

a img {border:0 none; outline:0 none; text-decoration:none;}

img {vertical-align:middle;}

table {border-collapse:collapse;}

form {display:inline;}

select {-webkit-appearance:none; -moz-appearance:none; appearance:none; cursor:pointer; background-image:url(/common/images/selectArrow4.png); background-position:right center; background-repeat:no-repeat; padding-right:30px !important;}

select option {padding:2px 5px;}

.clear {clear:both;}



.container {width:1100px; margin:auto;}

.mainWrap {/*margin-top:50px;*/}

.headerTop {padding:10px 20px;}



.loginTopWrap {display:inline-block; margin-left:50px; float:right;}
.loginWrap {text-align:center; padding:10px; background:rgba(255,255,255,.6);}
.loginWrap form {margin-righT:20px;}
.loginWrap a {font-size:.9em;}
.loginTopWrap {text-align:center; padding:10px; background:rgba(255,255,255,.6); max-width:80%;}
.loginTitle {background:#555; color:#eee; padding:5px; margin-bottom:5px;}
.loginTitle a {background:#eee; padding:4px 20px; margin-left:20px;}
.loginTitle a:hover {background:#ccc;}


.login_input {width:150px; border:1px solid #aaa; padding:5px; margin-right:5px;}

#logo {background:none; height:70px;}




/* wyszukiwarka */

.searchWrap {}

.formWrap {position:relative;}

.initializeWrap #initialize {position:absolute; left:0; right:0; top:0; bottom:0; background:rgba(255,255,255,.7); text-align:center; font-weight:normal;}

.initializeWrap #initialize::before {content:url(/common/images/loading1.gif); display:inline-block; vertical-align:middle; border-radius:50%; overflow:hidden; margin-right:10px;}

#formPlace {padding:5px 10px; background:#eee; background:rgba(255,255,255,.7); min-height:60px;}

.fakeTable {display:table; width:100%;}

.fakeRow {display:table-row;}

.fakeRow:nth-child(even) {background:rgba(255,255,255,.4);}

.fakeTd {display:table-cell; width:25%; padding:7px; vertical-align:middle;}

.fakeTd select {width:83%; height:34px;}

.fakeTd select option:nth-child(even) {background:#eee;}

.fakeTd input[type=text] {width:83%; padding:8px; height:34px;}

.datesTd label {display:inline-block; width:49%;}

.datesTd input[type=text] {width:90%;}

.lenghtsTd label {display:inline-block; width:49%;}

.lenghtsTd select {width:90%;}

.fakeTd span {display:block; padding-bottom:2px; font-size:.9em; padding-left:5px;}

.toCheckTd {font-size:0.9em; padding:5px 0;}

.fakeTd select#m {width:75%;}



.selectedField {background-color:#7aad2d; border:0 none; color:#fff;}

.fakeTd select.selectedField option {color:#333;}

.fakeTd select.selectedField option:nth-child(odd) {background-color:#fff;}

.bottomRow .fakeTd {padding-top:20px;}

.bottomRow .fakeTd:nth-child(3) {padding-top:15px; padding-bottom:0;}




#searchButton, .selectButton, .actButton {background-color:#cc2b92; padding:7px 20px; color:#fff; border:0 none;}

#searchButton {width:50%; margin-left:5px;}

#resetButton {width:45%;}


#prices_slider {margin-top:10px; width:76%;}

.ui-slider-horizontal .ui-slider-handle {margin:0;}

.ui-slider .ui-slider-range {background:#286656;}

.ui-slider .ui-slider-handle {border:1px solid #286656; cursor:pointer;}



#searchButton, #resetButton, .selectButton, .allButton, .clearButton, .actButton, .naButton, #login_button {border-radius:0; font-size:1em; font-weight:normal;}

#loading {text-align:left; color:#555;}

#loading img {border-radius:50%; vertical-align:middle;}





.resultsWrap {}

.searchResultTable {width:100%;}

.searchResultTable tbody td {border-top:10px solid #eee; padding:15px 5px;}

.searchResultTable tbody:first-of-type td {border-top:0 none;}

.searchResultTable tbody:hover {background:#eee;}

.searchResultTable thead td {padding:10px;}

.searchResultTable tfoot td {padding:10px;}


.resultFakeTable {margin:20px 0;}

.resultFakeRow {border-top:10px solid #eee;}

.resultFakeRow:first-of-type {border-top:0 none;}

.resultFakeRow:hover {background:#eee;}

.resultFakeTd {display:inline-block; padding:15px 5px; vertical-align:middle;}

.searchImgTd {width:28%; position:relative; float:left;}

.searchImgTd .price {background:#cc2b92; color:#eee; font-size: 18px; font-weight: bold; padding:10px 5px; margin-top:20px; text-align:center; position:absolute; left:10px; outline:2px solid #eee; width:120px;}

.searchImgTd .price strike {font-size:0.7em; font-weight:normal;}

.searchImgTd > a {display:block; margin-left:70px;}

.searchImgTd img {height:160px; width:100%; box-shadow:1px 1px 2px #777; border:0 none; padding:5px;}

.days {position:absolute; bottom:30px; left:20px; font-size:13px; color:#777;}

.imgNavi {position:absolute; bottom:28px; right:20px; display:none; z-index:10;}

.resultFakeRow:hover .imgNavi {display:block;}



.searchDataTd {font-size:13px; padding:0 10px 0 20px; width:40%;}

.searchDataTd .more > b {color:#777; font-size:0.9em;}

.searchDataTd .more img {vertical-align:baseline;}

.searchTermTd {width:21%; padding-top:25px;}

.searchTermTd  i {display:block;}

.placesFieldWrap {margin-top:20px;}

.placesFieldWrap .placesField {display:inline-block; width:auto; text-align:center; position:relative; vertical-align:middle;}

.placesField span, .price span {display:none; border:2px solid #aaa; background:#f8f8f8; position:absolute; right:-30px; bottom:38px; padding:10px; box-shadow:2px 2px 5px #555; text-align:left; font-size:.9em; white-space:nowrap;}

.placesField span::after {content:""; display:block; width:15px; height:15px; background:#f8f8f8; border-width:0 2px 2px 0; border-style:solid; border-color:#aaa; transform:rotate(45deg); -webkit-transform:rotate(45deg); position:absolute; right:32px; bottom:-10px;}


.name a {color:#05363d; font-size:18px;}

.name {margin-bottom:10px;}

.term_more {font-size:.9em; display:block; width:71%; text-align:right;}

.iconsDiv {margin-top:15px;}

.iconsDiv a {margin-right:5px;}


.searchSeeBtn {width:10%; padding-left:0; float:right;}

.searchSeeBtn a {display:block; width:100px; height:100px; border:2px solid #ddd; border-radius:50%; text-align:center; transition:all .5s; -webkit-transition:all .5s; box-shadow:0 0 20px #ddd;}

.searchSeeBtn a span {display:table-cell; height:inherit; line-height:120%; padding:10px; vertical-align:middle;}

.resultFakeRow:hover .searchSeeBtn a {background:#7aad2d; border-color:transparent; color:#fff;}



.offerWrap {margin-top:20px;}

.offerName {margin:0; font-weight:normal; padding:10px 20px; border-bottom:2px solid #eee; color:#eee; margin-bottom:10px; background:#e3007a;}

.offerNr {text-align:right; margin-bottom:20px; padding-right:20px;}

.offerNr span {font-size:1.1em;}

.offerIcons {display:inline-block; margin-left:20px; padding-left:20px; border-left:1px solid #aaa;}

.offerIcons a {margin-right:10px;}

.offerLink {text-align:right; background:#eee; padding:5px 20px; margin-bottom:20px;}

.offerLink input[type=text] {padding:5px; width:350px;}

.offerHeader {padding:0 10px; margin-bottom:15px;}

.offerImages {float:left; width:59%;}

.offerImages:empty {display:none;}

.offerMetaData {float:right; width:40%;}

.offerImages:empty + .offerMetaData {float:none; width:100%;}

.offerImages #zdjecie {width:100%; height:470px; margin-bottom:10px;}

.offerPhotoMins {text-align:center;}

.offerPhotoMins a {display:inline-block; width:23.7%; height:90px; margin-right:10px; margin-bottom:10px;}

.offerPhotoMins a:nth-child(4n) {margin-right:0;}

.offerPhotoMins a:last-child {margin-right:0;}

.offerPhotoMins a img {width:100%; height:100%;}

.offerMetaData strong {display:inline-block; padding:5px; padding-left:0; border-bottom:1px solid #ccc; width:145px; text-align:right; margin-top:10px;}

.offerMetaData span {display:block; margin-left:150px; margin-top:-25px;}

.offerDescription {padding:0 10px;}

.offerDescription h3 {margin:0; padding-bottom:5px; border-bottom:1px solid #ccc; margin-top:10px; font-weight:normal; font-size:1.5em; color:#286656;}

.offerDescription > div {padding:10px 0;}


.code {color:#555; font-size:11px; margin:10px 0 20px 0; text-align:center;}

.code span {display:block; font-size:1.1em;}


.showMap {float:right; margin-top:-4px; display:none;}

.googleMiniMap {width:100%; height:300px; display:none; margin-top:10px;}

.showOperator {float:right; margin-top:-25px;}

.operatorData {display:none; padding:10px; border:1px solid #ccc; background:#fff; text-align:center; line-height:150%; margin-top:10px; clear:both;}



.termsTable {width:100%;}

.termsTable .tHead {background:#286656; color:#eee; padding:10px 0; text-align:center; text-transform:uppercase; border-right:1px solid #aaa;}

.termsTable .tHead:last-child {border-right:0 none;}

.termsTable .tDesc {border-bottom:1px solid #ccc; text-align:center; padding:5px; line-height:110%; position:relative;}

.termsTable .tDesc .termDays {font-size:0.8em; color:#777;}

.termsTable .tRow {}

.askLinksWrap {text-align:right; margin-bottom:10px;}

.askLinksWrap a {padding:10px 30px; background:#aaa; color:#fff; margin-left:10px; font-size:1.2em;}

.askLinksWrap a:nth-child(1) {background:#488594;}
.askLinksWrap a:nth-child(2) {background:#ce6f2d;}

.askLinksWrap a:hover {background:#777;}

.termsTable .tDesc .icon {float:none; display:inline-block;}

.termsTable .tDesc .placesField span {right:-5px; bottom:45px;}



.selectTermsTable {width:60%; display:inline-block; vertical-align:middle; margin-left:30px;}

.ui-datepicker-trigger {width:16px; height:16px; border:0; cursor:pointer; margin:0 20px 0 5px;}

#newTermPlace table {width:100%;}

#newTermPlace table .termin-header {background:#286656; border-right:1px solid #aaa; color:#eee; padding:10px 0; text-align:center; text-transform:uppercase;}

#newTermPlace table .termins-body {border-bottom:1px solid #ccc; line-height:inherit; padding:5px; text-align:center;}

#newTermPlace table .termins-body span .cpl {border-radius:0; border:1px solid #aaa; margin-top:-60px; background:#f5f5f5;}


.back_offer, .scroll_top, .back_main {display:inline-block; text-align:center; margin:10px 0 20px 0; background:#eee; padding:10px 5px; border:1px solid #ddd;}

.back_offer:hover, .scroll_top:hover, .back_main:hover {background:#ccc;}

.scroll_top::after {content:url(/common/images/scrollTop.png);}

.back_main::before {content:url(/common/images/home1.png);}

.width33 {width:32%;}

.width50 {width:49%;}

.margin33 {margin-right:2%;}

.margin50 {margin-right:2%;}




.leftColumn {float:left; width:25%; background:#eee;}

.main {float:right; width:74%;}


.infoboxTitle {margin:0; font-weight:normal; padding-bottom:10px; border-bottom:1px dotted #ccc; padding-top:5px;}

.infoboxContent {padding-top:20px; line-height:150%; background:rgba(255,255,255,.8);}




.footerWrap { padding:20px 0; border-top:1px solid #ddd;}

.copyright {font-size:.9em; color:#555; margin-top:20px; text-align:center; border-top:1px solid #ddd; padding-top:10px;}


.countriesWrap {font-size:.8em;}

div.loyaltyLinks {background:#eee; padding:10px; margin-top:10px;}

div.loyaltyLinks .loyaltyLogo {margin-right:20px;}

div.loyaltyLinks a {margin-right:10px;}



.formQuestionTab {width:60%; margin:auto;}

.formQuestionTab td {padding:3px 0;}

.agreeWrap {color:#555; font-size:.9em; margin-top:20px;}

.required {font-size:0.9em; color:#555;}

.sendQuestion {cursor:pointer; background:#286656; color:#fff; padding:5px 40px; border:0 none; display:block; margin:20px auto;}

.sendQuestion:hover {background:#777;}



#panelagenta * {font-family:inherit !important; font-size:inherit !important;}

#panelagenta table {width:100%; border-collapse:separate; border-style:solid; border-color:#eee;}

.booking_class input[type=submit] {background:#05363d; color:#fff; padding:4px 20px; cursor:pointer; border:0 none; margin-top:10px;}

#panelagenta .news_div {width:100%; box-shadow:none;}




#bookingForm table {width:100%; border-collapse:separate; border-color:#eee;}

.clientLinks {text-align:right; margin-bottom:10px;}

.clientLinks a {display:inline-block; padding:4px 20px; background:#fff; border:1px solid #ddd;}

.clientLinks a:hover {background:#ddd;}





#login_button {background:#05363d; padding:4px 15px; color:#fff; border:0 none;}

#login_button:hover {background:#7aad2d;}

.loginFixedBar {display:none;}




.banerki_div {margin:20px 0;}

.banerki_div .baner_left {margin-right:9px;}

.banerki_div .baner_right {margin-left:2px;}






#searchButton:hover, .selectButton:hover, .actButton:hover {background:#f64e89;}


#resetButton, .allButton, .clearButton, .naButton {background:#ccc; padding:3px 20px; color:#333; border:0 none; margin-left:4px;}



.operatorsSearch {padding:10px; text-align:right; border:1px solid #ddd; margin-bottom:20px;}

.operatorsTab {width:100%; margin:auto;}

.operatorsTab tbody {border:1px solid #eee;}

.operatorsTab tbody:nth-child(even) {background:#f3f3f3;}

.operatorsTab td {padding:5px; width:20%; text-align:center;}

.operatorsTab .operatorName {font-size:1.2em; padding:15px 10px 10px 20px; font-weight:bold; text-align:left;}

.operatorsTab .operatorName small {color:#777;}

.operatorsTab .operatorOffers {padding:3px 20px; background:#286656; color:#fff; display:inline-block;}

.operatorsTab .operatorCond {border:1px solid #ddd; padding:2px 10px; display:inline-block; font-size:.9em; margin-top:2px;}


.searchResultsTab {width:100%;}

.searchResultsShow {width:100%;}









.info_238_content, .info_488_content, .info_738_content, .info_988_content, .info_960_content {background:none; padding-left: 11px; padding-right: 11px;}




.region {margin-bottom:10px; color:#777;}

.searchIcons {padding:0 0 0 10px;}

.lupe {margin:0 -1px;}

.showOfferBtn {display:block; width:40px; height:160px; background:#ddd url(/gfx/arrow_right.png) no-repeat center center; text-decoration:none;}

.searchResultTable tbody:hover .showOfferBtn {background-color:#cc2b92;}


.pgnOn, a.pgnOn, a.pgnOn:visited {padding:3px 9px; border:1px solid transparent;}

.pgnOff, a.pgnOff, a.pgnOff:visited {padding:3px 9px; margin-left:5px; border:1px solid #bbb;}

.pgnOff:hover {background:#05363d; color:#fff;}


.smallDeparturesTableDiv {display:inline;}

.smallTermTableDiv, .smallDeparturesTableDiv {position:relative;}

.smallTermTableDiv > span, .smallDeparturesTableDiv > span {font-size:.9em; text-align:right; width:76%; display:inline-block;}

.smallTermTableDiv table {background:#f8f8f8; border:10px solid #f8f8f8; margin-top:-50px; display:none; position:absolute; right:170px; box-shadow:2px 2px 5px #555; z-index:99; font-size:.9em; text-align:center; white-space:nowrap;}

.smallDeparturesTableDiv div {position:absolute; right:50px; z-index:99; background:#f8f8f8; border:2px solid #aaa; margin-top:-50px; display:none; padding:10px; white-space:nowrap; box-shadow:2px 2px 5px #555;}

.smallTermTableDiv table th, .smallTermTableDiv table td {padding:5px;}

.searchPriceTd .price2 {font-weight:bold; color:#cc2b92; text-decoration:none;}

.smallTermTable th {background:#777; color:#fff; font-weight:normal;}

.thermtbody:hover{background:#eee;}






@media screen and (max-width: 1099px) { 
	.container {width:100%;}
}


@media screen and (min-width: 767px) and (max-width: 999px) {
	.searchSeeBtn a {width:80px; height:80px;}
	.imgNavi {margin-left:140px;}
	.datesTd label {width:70%;}
	.lenghtsTd label {width:70%;}
	.resultFakeTd {font-size:13px;}
	.searchImgTd > a {margin-left:50px;}
	.days {left:10px;}
	.searchImgTd .price {font-size:16px; width:100px;}
	.offerImages #zdjecie {height:370px;}
	.offerPhotoMins a {margin-right:6px; height:80px;}
	#searchButton, #resetButton, .selectButton, .allButton, .clearButton, .actButton, .naButton, #login_button {margin-bottom:2px; padding:3px 5px; font-size:.9em;}
	#resetButton {width:auto;}
	
}

@media screen and (min-width: 767px) and (max-width: 1099px) {	

}

@media screen and (max-width: 767px) {
	.searchWrap {background-size:cover;}
	#formPlace {background:rgba(255,255,255,.3); min-height:100px;}
	.fakeTable, .fakeRow, .fakeTd {display:block; width:100%;}
	.fakeTd:empty {display:none;}
	.fakeTd span {font-size:1em;}
	.fakeTd select {width:88%;}
	.fakeTd select#m {width:88%;}
	.fakeTd.lenghtsTd select {width:90%;}
	.fakeTd input[type="text"] {width:88%;}
/*	.searchResultTable, .searchResultTable thead, .searchResultTable tfoot, .searchResultTable tbody, .searchResultTable tr, .searchResultTable td {display:block;}*/
	.hideSel {left:0; width:100%; position:fixed; top:0; bottom:0; right:0; padding:10px;}
	.scrollWrap {height:100%; overflow-y:auto; overflow-x:auto; padding:1px;}
	.globe {display:none !important;}
	#ui-datepicker-div {left:0 !important; width:100% !important;}
	.searchImgTd {width:48%;}
	.searchImgTd > a {margin-left:60px;}
	.imgNavi {display:none !important;}
	.searchDataTd {width:50%; padding:0 5px 10px 10px; position:relative;}
	.searchTermTd {clear:both; padding-top:10px; width:60%;}
	.searchTermTd i {display:inline-block;}
	.days {left:10px;}
	.iconsDiv {display:inline-block; margin-top:0; margin-left:20px; vertical-align:middle;}
	.code {margin:0; margin-bottom:10px;}
	.code span {display:inline;}
	.searchSeeBtn {float:none; border-top:1px dashed #ccc; padding-top:10px !important; width:39%; text-align:center;}
	.searchSeeBtn a {border-radius:0; box-shadow:none; height:auto; border:0 none; background:#7aad2d; width:auto; display:inline-block;}
	.searchSeeBtn a span {display:inline-block; padding:20px 30px; color:#fff;}
	.searchSeeBtn a span br {display:none;}
	.placesFieldWrap {text-align:center; position:relative;}
	.placesFieldWrap .placesField {position:static;}
	.placesField span, .price span {left:10px; right:10px; bottom:40px; white-space:normal;}
	.smallTermTableDiv, .smallDeparturesTableDiv {position:static;}
	.smallDeparturesTableDiv div {left:10px; right:10px; margin:0;}
	.smallTermTableDiv table {left:10px; right:10px; margin:0;}
	.resultFakeRow {border-color:#ccc; padding-bottom:15px;}
	.name {margin-top:10px;}
	#resultsContainer .f_left {float:none; width:100%; font-size:0.8em; padding-left:10px;}
	#resultsContainer .f_right {float:none; width:100%; margin-top:15px; padding-right:10px;}
	.resultFakeRow:first-of-type {border-top:10px solid #ccc;}
	.resultFakeRow:last-of-type {border-bottom:10px solid #ccc;}
	.smallTermTable th:nth-child(3) {display:none;}
	.smallTermTable td:nth-child(3) {display:none;}
	
	.offerName {font-size:24px;}
	.offerImages {float:none; width:100%;}
	.offerImages #zdjecie {height:350px;}
	.offerPhotoMins a {width:23.7%; margin-right:7px; margin-bottom:7px;}
	.offerMetaData {float:none; width:100%; margin-bottom:30px;}
	.offerDescription div table {width:100%; font-size:0.9em;}
	
	.termsTable td:nth-child(3) {display:none;}
	.termsTable .tRow {position:relative;}
	.termsTable .tDesc {position:static;}
	
	#loading {position:fixed; left:0; right:0; bottom:0; z-index:99; padding:5px; text-align:center; background:#f7f0db; border-top:2px solid #bbb;}
	
	.formQuestionTab {width:100%;}
	
	.loginWrap label {margin-bottom:5px;}
	/*
	.booking_class .table {display:block;}
	.booking_class .table tbody {display:block;}
	.booking_class .table tr {display:block;}
	.booking_class .table td {display:block;}
	.booking_class .table td:nth-child(odd) {font-weight:bold; border-bottom:0 none !important; margin-bottom:-2px !important;}
	.booking_class .table td:nth-child(even) {border-top:0 none !important;}
	.booking_class select, .booking_class input[type="text"] {max-width:100%;}
	.booking_class .bookingFormat {font-size:.9em;}
	.agentEditTable {display:none;}
	*/
	
	#tab_dane {width:100%; display:block;}

	#tab_dane tbody, #tab_dane tr, #tab_dane td {display:block; width:100%;}
	#tab_dane input {max-width:100%;}
	#tab_dane tr td {padding:5px;}
	#tab_dane tr td:first-child {padding-top:10px; padding-bottom:0;}
	
	.closeButton {float:inherit;}
	.placesField .icon::after {content:""; width:15px; height:15px; background:#f8f8f8; border-width:0 2px 2px 0; border-style:solid; border-color:#aaa; transform:rotate(45deg); position:absolute; bottom:35px; margin-left:3px; display:none; z-index:99;}
	.placesField:hover .icon::after {display:block; box-shadow:none;}
}

@media screen and (max-width: 479px) { 
	.searchImgTd {float:none;}
	.searchImgTd a {display:none;}
	.searchImgTd .price {position:static; margin:10px 0; float:right; margin-right:10px;}
	.searchImgTd .imgNavi {display:none;}
	.days {position:static; float:right; margin-top:18px; margin-right:20px; padding:5px 10px; border-top:1px solid #ccc; border-bottom:1px solid #ccc;}
	.searchSeeBtn {margin:15px 0; }
	.searchSeeBtn a {float:right;}
	.code {float:left;}
	.code span {display:block;}
	.resultFakeTd {display:block; width:100%; padding:0 10px;}
	.smallTermTableDiv table {white-space:normal; line-height:100%;}
	
	.offerImages #zdjecie {height:240px;}
	.offerPhotoMins a {margin-right:5px; margin-bottom:5px; height:60px;}
	.offerIcons {margin-top:10px;}
	.offerLink input[type="text"] {width:100%;}
	
	.termsTable .tHead {font-size:0.9em; padding:10px 2px;}
	.termsTable .tDesc {padding:5px 2px;}
	
	.ui-datepicker-multi .ui-datepicker-group {float:none; width:100%;}
	
	.offerMetaData strong {display:block; width:auto; text-align:left;}
	.offerMetaData span {display:inline; margin:0;}
	.showMap {margin-top:-5px;}
	.showOperator {margin-top:-5px;}
	.askLinksWrap a {padding:10px 15px;}
	
	.loginWrap label {display:block;}
	.loginWrap form {display:block; margin-bottom:10px;}
	
	.clientLinks a {padding:4px 10px;}
	
	/*.booking_class .bookingFormat {font-size:10px !important;}
	#panelagenta .bookingFormat {font-size:10px !important;}	
	.searchResultTable, .searchResultTable thead, .searchResultTable tfoot, .searchResultTable tbody, .searchResultTable tr, .searchResultTable td {width:100%;}*/
	
	.hideSel {bottom:42px;}
	#loading {bottom:42px;}

	.loginFixedBar {display:block; position:fixed; left:0; bottom:0; right:0; z-index:9; height:42px; line-height:40px; background:#dedede; border-top:2px solid #488594; text-align:left; box-shadow:0 -5px 3px -3px #aaa;}
	.loginFixedBar #showLoginWrap {background:#488594 url(/images/icon_lock.png) no-repeat 5px center; padding:0 20px 0 50px; display:inline-block; height:40px; font-size:1.2em; color:#fff;}
	.scrollToTop {float:right; height:40px; width:50px; background:#dedede url(/images/icon_top.png) no-repeat center center; border-left:1px solid #ccc;}
	.goToHome {float:right; height:40px; width:50px; background:#dedede url(/images/icon_home.png) no-repeat center center; border-left:1px solid #ccc;}
	.goBack {float:right; height:40px; width:50px; background:#dedede url(/images/icon_back.png) no-repeat center center; border-left:1px solid #ccc;}
	
	.loginFormWrap {display:none; background:rgba(0,0,0,.6); position:fixed; left:0; top:0; right:0; bottom:42px; z-index:99;}
	.loginFormWrap .loginContent {margin:15%; background:#eee; min-height:75%; padding:10px; text-align:center; border:1px solid #333; box-shadow:2px 2px 3px #333;}
	.loginFormWrap .loginContent form {margin:0;}
	.loginFormWrap .loginContent form input {width:100%; margin-top:3px; padding:10px; font-size:inherit;}
	.loginFormWrap .loginContent form label {font-size:1.2em;}
	.loginFormWrap .loginContent #login_button {width:100%; margin-top:7px; padding:10px 0; background-color:#cc2b92;}
	.loginFormWrap .loginContent .loginLinks {border-top:1px dotted #aaa; margin-top:10px;}
	.loginFormWrap .loginContent .loginLinks span {display:none;}
	.loginFormWrap .loginContent .loginLinks a {display:block; padding:4px; border:1px solid #ccc; margin-top:6px;}
	
	.loginFixedBar #showUserMenu {background:#286656 url(/images/icon_menu.png) no-repeat 5px center; padding:0 20px 0 50px; display:inline-block; height:40px; font-size:1.2em; color:#fff;}
	.loginMenuWrap {display:none; background:rgba(0,0,0,.6); position:fixed; left:0; top:0; right:0; bottom:42px; z-index:99;}
	.loginMenuWrap .menuContent {margin:10% 15%; background:#eee; min-height:75%; padding:15px; text-align:center; border:1px solid #333; box-shadow:2px 2px 3px #333;}
	.loginMenuWrap .menuContent .loginTitle {}
	.loginMenuWrap .menuContent a {display:block; padding:5px 0; margin-top:5px; background:#2a829f; color:#fff;}
	.loginMenuWrap .menuContent .loginTitle a {background:#777;}
	.loginMenuWrap .menuContent span {display:none;}

}

